RubyGems Navigation menu

octokit 6.0.1

Simple wrapper for the GitHub API

Versions:

  1. 6.0.1 - November 23, 2022 (83 KB)
  2. 6.0.0 - October 20, 2022 (83 KB)
  3. 5.6.1 - September 14, 2022 (84.5 KB)
  4. 5.6.0 - September 14, 2022 (84.5 KB)
  5. 5.5.0 - September 12, 2022 (84 KB)
Show all versions (132 total)

Runtime Dependencies (2):

faraday >= 1, < 3
sawyer ~> 0.9

Development Dependencies (1):

bundler >= 1, < 3

Owners:

Pushed by:

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 checksum:

a5dfea1a92c82856a0fe603fa29d43c086df90ad01186cee7bc5211b76f0b128

Total downloads 179,238,387

For this version 1,772,053

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Required Rubygems Version: >= 1.3.5

Links: